.message-wrapper .message-container { border: 4px double #000; }
.woocommerce-message .message-container .button { height:30px;min-height:auto;line-height: 30px;margin:5px auto; }
.breadcrumbs { display:inline-block; }
.wooc_sclist { text-align:center;display:inline-block; }
.subcats .col.large-10 { float:right;text-align:right;padding: 0 0 5px 15px; }
.wooc_sclist li { list-style: none;display: inline;margin: 0 5px; }
.wooc_sclist li a { padding:1px 2px;border-radius: 2px; }
.wooc_sclist:not(.JustImg) li a:hover { background:#d4d5d6; }
.wooc_sclist li img { margin-left:2px;max-height:15px;margin-top: -2px; }
/* .wooc_sclist li { list-style: none;display: inline;border: 1px solid currentColor;border-radius: 5px;padding: 5px 10px;margin: 0 7px; } */
.wooc_sclist.JustImg li a { background:#d4d5d6;width: 35px;height: 35px;display: inline-block;border-radius: 50%; }
.wooc_sclist.JustImg li a img { margin:0;max-height: 30px; }
.wooc_sclist.JustImg li a:hover, .wooc_sclist.JustImg li.current a  { background:#c92427; }
.whatsapp.show-for-medium { display:inline-block !important; }

#top-bar ul { list-style:none;color: #fff; }
#top-bar ul li { margin-bottom:0; }
#top-bar ul:not(.nav-dropdown) li a { color: #fff; }
#top-bar ul.nav-dropdown li a { color: #000; }

.upsells-wrapper .product-section-title { text-align:center; }
#acp-toggle-toolbar { top:94vh; }
.product-info p.stock.out-of-stock { font-size: 1.5em;color: #000;border: 4px double red;display: inline;padding: 0 10px; }

body.rtl .yith-wcbr-brand-thumbnail-carousel .yith-wcbr-button-wrapper {
    right: auto;
    left: 0;
    top: -2px;
    padding-right: 10px;
    padding-left: 0;
}
body.rtl .yith-wcbr-brand-thumbnail-carousel.horizontal .yith-wcbr-button-wrapper div.yith-wcbr-button-next { float: right; }
body.rtl .yith-wcbr-brand-thumbnail-carousel.centered-title .yith-wcbr-carousel-title h3::before {
    -moz-border-image: -moz-linear-gradient(left, #B01A28 70%, #1B6786 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #B01A28 70%, #1B6786 100%);
    border-image: linear-gradient(to right, #B01A28 70%, #1B6786 100%);
    border-image-slice: 100%;
    border-image-slice: 1;
    left: -60%;
    margin-left: auto;
}
body.rtl .yith-wcbr-brand-thumbnail-carousel.centered-title .yith-wcbr-carousel-title h3::after {
    -moz-border-image: -moz-linear-gradient(right, #B01A28 70%, #1B6786 100%);
    -webkit-border-image: -webkit-linear-gradient(right, #B01A28 70%, #1B6786 100%);
    border-image: linear-gradient(to left, #B01A28 70%, #1B6786 100%);
    border-image-slice: 100%;
    border-image-slice: 1;
    right: -60%;
}